Уязвимость BDU:2022-00429

Дата: 21.12.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00429.

Наименование уязвимости: Уязвимость встроенного программного обеспечения Wi-Fi роутеров NETGEAR D8500, R6250, R7000, R7100LG, R7900, R8300, R8500, XR300, R7000P, R6900P, связанная с копированием буфера без проверки размера входных данных, позволяющая нарушителю выполнить произвольный код или вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость встроенного программного обеспечения Wi-Fi роутеров NETGEAR D8500, R6250, R7000, R7100LG, R7900, R8300, R8500, XR300, R7000P, R6900P связана с копированием буфера без проверки размера входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольный код или вызвать отказ в обслуживании
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR XR300 до 1.0.3.68 | Микропрограммный код NETGEAR NETGEAR R7000 до 1.0.11.116 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D8500 до 1.0.3.58 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6250 до 1.0.4.48 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8300 до 1.0.2.144 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R8500 до 1.0.2.144 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7100LG до 1.0.0.64 | ПО сетевого программно-аппаратного средства NETGEAR NETGEAR R7900 до 1.0.4.38 | Микропрограммный код NETGEAR NETGEAR R7000P до 1.3.2.132 | Микропрограммный код NETGEAR NETGEAR R6900P до 1.3.2.132 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 21.12.2021.
CVSS 2.0: AV:A/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,3)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,6)

Возможные меры по устранению:
Использование рекомендаций:
https://kb.netgear.com/000064483/Security-Advisory-for-Pre-Authentication-Buffer-Overflow-on-Some-Routers-PSV-2020-0274
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45609.

Тип ошибки CWE: CWE-120
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45609
https://kb.netgear.com/000064483/Security-Advisory-for-Pre-Authentication-Buffer-Overflow-on-Some-Routers-PSV-2020-0274

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.